.ME_PageHeading
{
	font-family: SansSerif, Verdana;
	background-color: LightBlue;
	font-size: 24pt;
	color: White;
}

.ME_UnreadCount
{
	color: Blue;
}

.ME_FramedItem
{
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=4); */
}

.ME_Heading
{
	font-size: 16pt;
	font-weight: bold;
	font-family: SansSerif, Verdana;
}

.ME_HResizeBar
{
   margin: 0px 0px;
   cursor:E-resize;
   height:100%;
   width:4px;
}

.ME_VResizeBar
{
   cursor:N-resize;
   width:100%;
   height:8px;
}

.ME_LoginBody
{
	background-color:rgb(153,205,255);
}

.ME_LoginFrameContent
{
	width:360px;
	background-color: White;
	border:none;	
}

.ME_LoginFrameContentFooterBody
{
	padding:10 10 10 230;
}
.ME_LoginFrameContentFooter
{
	padding:10 0 0 0;
	background-image: url(login-footer.gif);
	width:100%;	
}

.ME_LoginFrameBody
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
	background-color:White;
}

.ME_LoginDialogCanvas
{
	width:100px;
}

.HeaderClass
{
	overflow:hidden;	
}

.ME_ContentPanelContainer
{
	border:black 1px solid;	
}

.ME_TDFBMsg
{
	color:red;
	padding-left:50px;
	padding-top:5px;
	padding-bottom:5px
}

.ME_TDFBMsgTxt
{
	color:red;
}

.ME_MessageListContainer
{
	background-color:White;
}

.MsgCmdBarMain
{
    FONT-SIZE: 11px;
    BACKGROUND-COLOR: #9ebef5;    
    FONT-FAMILY: Tahoma,Verdana, Arial;
    TEXT-DECORATION: none;
	background-color:#9EBEF5;
	border-style:None;
	border-collapse:collapse;
}

.ME_ProgressIMG
{
	width:32px;
	height:32px;	
}




.ME_FoldersTable
{
	border-right:solid 1px black;
}
.SummaryTable
{
	width: 100%;
}

.ME_VResizer
{
    background-repeat:repeat-x;	
}

.ME_HResizer
{
    background-repeat:repeat-y;	
}


.SummarySubject
{
	width: 60%;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    cursor:hand;
}

.tdAccountSummary
{
    FONT-FAMILY: Tahoma,Verdana,Arial;
    FONT-SIZE: 11px;
}

.SummaryDate
{
	width: auto;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    FONT-SIZE: 11px;
	text-align: right;
}

.MsgCmdBarIMG
{
	border-width:0px;
	height:16px;
	width:16px;
    vertical-align: middle;
    margin-right: 3px;
}

.MsgSummaryCmdBarIMG
{
	margin-right:10px;
	height:16px;
	width:16px;
	cursor:pointer;
    PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;	
	
}

.MsgSummaryCmdBarIMG:hover
{
    OVERFLOW: visible;
    BACKGROUND-COLOR: #ffe1ac;
    PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;	
	CURSOR: pointer;
}

.divSearchPanel
{
	border-top: solid 1px black;
	border-left: solid 1px black;
	border-right: solid 1px black;
	background-color: rgb(240, 240, 240);
}

tblLeftPanel
{
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;	
}

.ME_HResize
{
	text-align:center;
	margin-right:4px;
	margin-right:4px;
	width:10px;
	height:100%;
}

.ME_HResizeScroller
{
	height:100%;
	background-color:black;
	width:2px;
	text-align:center;
}

.CommandMenu
{
	BORDER-RIGHT: 1px solid black;	
	BORDER-LEFT: 1px solid black;	
	BORDER-TOP: 1px solid black;	
	width:100%; 
	height:30px;
	background-repeat:repeat-x;
}

.imgCommandMenuBgImages
{
	height:30px;
}

.clsdivPanelMessageList
{
	BORDER-RIGHT: 1px solid black;	
	BORDER-BOTTOM: 1px solid black;	
	BORDER-LEFT: 1px solid black;		
}
.ME_ContentAreaHeaderLeftLabel
{
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	color: rgb(103,103,105);
	overflow:hidden;
	white-space:nowrap;
	font-weight:bold;
    FONT-FAMILY: Tahoma,Verdana,Arial;
	BACKGROUND-IMAGE: url(ContentAreaHeaderBg.gif);
}

.ME_ContentAreaLeftHeader
{
	BORDER-RIGHT: 1px solid black;	
	BORDER-TOP: 1px solid black;	
	BORDER-LEFT: 1px solid black;	
	background-color:darkgray;
}

.ME_ContentAreaHeaderLeftPad
{
}
.ME_ContentAreaHeaderRightPad
{
}

.ME_ContentAreaRightHeader
{
	BORDER-TOP: 1px solid black;	
	BORDER-LEFT: 1px solid black;	
	border-right:solid 1px black;
	background-color:darkgray;
}


.ME_ContentAreaHeaderRightLabel
{
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	color: rgb(103,103,105);
	font-weight:bold;
	BACKGROUND-IMAGE: url(ContentAreaHeaderBg.gif);
}

BODY.ME_Canvas
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;    
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    /*BACKGROUND-COLOR: #BFDBFF;*/
    BACKGROUND-COLOR: rgb(99,143,201);    
    TEXT-ALIGN: left;
}

BODY.ME_LoadCanvas
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;    
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #638FC9;    
    TEXT-ALIGN: left;
}

.ME_Screen
{
	border-right: 1px solid black;
    padding-left: 0px;
    padding-right: 0px;
    padding-top:0px;
    padding-bottom:0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top:0px;
    margin-bottom:0px;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none;    
}

.ME_BodyHeaderPanel
{
    margin-left: 0px;
    margin-right: 0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top:0px;
    padding-bottom:0px;
}

.AccountUsageLabel
{
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold; 	
    text-align: center;
}

.ME_BodyCommandPanel
{
    padding-left: 5px;
    padding-right: 0px;
    padding-top:5px;
    padding-bottom:5px;
}

.ME_BodyContentPanel
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left: 2px;
    padding-right:5px;
}

.ME_LoginButton
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    PADDING-TOP: 2px;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    PADDING-BOTTOM: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: #90bff7;
    VERTICAL-ALIGN: middle;
    COLOR: white;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
    TEXT-ALIGN: center;
}

.ME_LoginButtonHover
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;	
    PADDING-TOP: 2px;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    PADDING-BOTTOM: 2px;
    FONT-WEIGHT: bold;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: center;
    FONT-SIZE: 11px;
    BACKGROUND: #c6dcf7;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
}

.ME_Button
{
    FONT-SIZE: 11px;
    HEIGHT: 23px;
    TEXT-ALIGN: center;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
    BACKGROUND-IMAGE: url(tbback.gif);
    VERTICAL-ALIGN: middle;
    BORDER-RIGHT: 1px solid gray;
    BORDER-TOP: 1px solid gray;
    BORDER-LEFT: 1px solid gray;
    BORDER-BOTTOM: 1px solid gray;
/*	filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=2);*/
}

.ME_LoginDropDownList
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
}

.ME_Input
{
    BORDER-RIGHT: 1px solid gray;
    BORDER-TOP: 1px solid gray;
    BORDER-LEFT: 1px solid gray;
    BORDER-BOTTOM: 1px solid gray;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: middle;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
    padding-left: 2px;
}

.ME_ToolBarButton
{
    BORDER-RIGHT: 1px solid gray;
    BORDER-TOP: 1px solid gray;
    BORDER-LEFT: 1px solid gray;
    BORDER-BOTTOM: 1px solid gray;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=2);*/
    TEXT-ALIGN: center;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(tbback.gif);
    VERTICAL-ALIGN: middle;
    HEIGHT: 23px;
}

UNKNOWN
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial, SansSerif
}
.ME_Table
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
    TEXT-ALIGN: left
}
.ME_TableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: gray;
    TEXT-ALIGN: left
}

.ME_EmptyList
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    text-align: center;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: white;
    color: Black;
    height: 20px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    cursor: default;
}

.ME_List0
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #f5f5f3
}
.ME_List1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #ecebe8
}

.ME_BoldList0
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #f5f5f3
}
.ME_BoldList1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #ecebe8
}
.ME_ListHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: gold
}


.ME_ContentFrame
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: transparent;
}

.ME_ContentFrame A
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
}

.ItemDetailsPanel
{
	border-left:solid 1px black;
	border-right:solid 1px black;
	border-top:solid 1px black;
	border-bottom:solid 1px black;
	background-color:White;
}

.ME_MessageHeaderFields
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana,Tahoma,Arial;
}

.ME_MessageHeader
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
}

.OptionsPageBody
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    background-color: White;
}


.ME_MessageBodyBlock
{
    BACKGROUND-IMAGE: url(previewheader_mid_top.gif);
}

.ME_MessageHeaderBlock
{
	FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-IMAGE: url(previewheader_mid_top.gif);
}

.ME_Body
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana,Tahoma,Arial;
    BACKGROUND-COLOR: white
}

.ME_MessageHeader A
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
}
.ME_DropDownList
{
    FONT-SIZE: 11px;
    COLOR: #1f1f1f;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
}
.ME_Nolink
{
    COLOR: black;
    TEXT-DECORATION: none
}
.ME_FolderPanel
{
    FONT-SIZE: 11px;
    background-repeat:repeat-y;
    BACKGROUND-COLOR: #ffffff
}
A.ME_FolderPanel:visited
{
    TEXT-DECORATION: none;
}

.ME_FolderPanel A
{
    FONT-SIZE: 11px;
    COLOR: black
}
.ME_ButtonBG
{
    BORDER-TOP: #999999 1px solid;
    BACKGROUND-COLOR: #9ebef5;
    FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
}
.ME_RowNormal
{
    FONT-SIZE: 11px;
    BACKGROUND: white
}
.ME_RowSelect
{
    FONT-SIZE: 11px;
    BACKGROUND: #d7e0e8;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
.ME_RowSelectBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: #d7e0e8;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
.ME_TableHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-ALIGN: left
}
.ME_MessagesListHeader
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: rgb(207,212,205);
    overflow: hidden
}
.ME_MessagesListFooter
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: rgb(207,212,205);
	height:20px;    
    overflow: hidden
}
.ME_MenuCap
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #9ebef5;
	BACKGROUND-IMAGE: url(but_mid.gif);    
    TEXT-ALIGN: left;
	background-repeat:repeat-x;
	width:100%    
}

.ME_MenuEndCellRight
{
}

.ME_MenuEndCellLeft
{
}

.ME_MenuCapText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-ALIGN: left;
}
.ME_Selected
{
    FONT-SIZE: 11px;
    COLOR:  #336699;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
BODY.ME_Foldermenu
{
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #9ebef5;
    TEXT-ALIGN: left
}
BODY.ME_Messages
{
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ME_ColHeader
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: underline
}
A.ME_ColHeader:hover
{
    FONT-WEIGHT: bolder;
    COLOR: white
}
A.ME_ColHeader:link
{
    FONT-WEIGHT: bolder;
    COLOR: white
}
A.ME_ColHeader:visited
{
    FONT-WEIGHT: bolder;
    COLOR: white
}
.ME_Header
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none    
}

.ME_HeaderText
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    COLOR: black;
    TEXT-DECORATION: none    
}

.ME_HeaderTextHighlight
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
    COLOR: White;
    FONT-WEIGHT: bold
}

.ME_Field
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    vertical-align:middle;
}

.ME_FieldLabel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    vertical-align:middle;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

.ME_Bar
{
    HEIGHT: 7px;
    BACKGROUND-COLOR: deepskyblue
}
.ME_BarMain
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: lightgrey
}

.ME_CommandPanel
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    PADDING-RIGHT: 5px;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    HEIGHT: 12px;
    text-decoration:None    
}

.ME_CommandPanelLabel
{
    PADDING-TOP: 2px;   
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-BOTTOM: 2px;
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-BOTTOM: black 0px solid;
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px;
    HEIGHT: 12px;
    FONT-SIZE: 11px;
    color:Black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    text-decoration:None
}

.ME_CommandPanelLabel:link
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
	color:Black;
	text-decoration:None
}

.ME_CommandPanelLabel:hover
{
    FONT-SIZE: 11px;
	color:Black;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	text-decoration:None
}

.ME_CommandPanelLabel:visited
{
    FONT-SIZE: 11px;
	color:Black;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	text-decoration:None
}

.ME_CommandPanelValue
{
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    HEIGHT: 12px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
}


.ME_SwapButton ME_SwapButton_nohover
{
    COLOR: rgb(48,52,51);
    overflow:hidden;
    white-space:nowrap;
    height:20px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-ALIGN: left;
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    HEIGHT: 12px;
    TEXT-DECORATION: none;	
}

A.ME_SwapButton
{
    COLOR: rgb(48,52,51);
    height:20px;
    overflow:hidden;
    white-space:nowrap;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    TEXT-DECORATION: none;
    HEIGHT: 12px
}

.ME_SwapButton_nohover:hover
{
    overflow:hidden;
    height:20px;
    white-space:nowrap;
    text-decoration: none;
    cursor: default;
}

.ME_SwapButton:hover
{
    COLOR: white;
    height:20px;
    overflow:hidden;
    white-space:nowrap;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BORDER-TOP-WIDTH: 1px;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BORDER-RIGHT-WIDTH: 1px;
    TEXT-DECORATION: none
}

A.ME_SwapButton:hover
{
    COLOR: white;
    height:20px;
    overflow:hidden;
    white-space:nowrap;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.ME_SwapButton:visited
{
    color:rgb(48,52,51);
    overflow:hidden;
    height:20px;
    white-space:nowrap;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
}
A.ME_SwapButton:active
{
    COLOR: rgb(48,52,51);
    height:20px;
    overflow:hidden;
    white-space:nowrap;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
}

A.ME_SwapButton:link
{
    COLOR: rgb(48,52,51);
    height:20px;
    overflow:hidden;
    white-space:nowrap;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
}


.ME_Toolbar, .ME_Toolbar_nohover
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-ALIGN: left;
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    margin-right: 10px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    HEIGHT: 12px;
    TEXT-DECORATION: none;
    vertical-align: middle;
}
    
A.ME_Toolbar
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    margin-right: 10px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    TEXT-DECORATION: none;
    HEIGHT: 12px;
    vertical-align: middle;
}

.ME_Toolbar_nohover:hover
{
    overflow:visible;
    text-decoration: none;
    cursor: default;
    vertical-align: middle;
    margin-right: 10px;
}

.ME_Toolbar:hover
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BORDER-TOP-WIDTH: 1px;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #ffe1ac;
    BORDER-RIGHT-WIDTH: 1px;
    TEXT-DECORATION: none;
    vertical-align: middle;
    margin-right: 10px;
}

A.ME_Toolbar:hover
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
    vertical-align: middle;
    margin-right: 10px;
}
A.ME_Toolbar:visited
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
    vertical-align: middle;
    margin-right: 10px;
}
A.ME_Toolbar:active
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
    vertical-align: middle;
    margin-right: 10px;
}

A.ME_Toolbar:link
{
    overflow:visible;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: rgb(48,52,51);
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none;
    vertical-align: middle;
    margin-right: 10px;
}
BODY.ME_Topmenu
{
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #9ebef5;
    TEXT-ALIGN: left
}

.ME_NotifyTable_border_img
{	
}

.ME_TabOn
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
.ME_TabOff
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
.ME_Message
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: white;
}

ME_AddContactLink
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_AddContactLink
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_AddContactLink:active
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ME_AddContactLink:link
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ME_AddContactLink:visited
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_Link
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_Link:active
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ME_Link:link
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ME_Link:visited
{
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_HeaderText
{
    COLOR: black;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_HeaderText:link
{
    COLOR: black;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

A.ME_HeaderText:active
{
    COLOR: black;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ME_HeaderText:visited
{
    COLOR: black;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

PRE.ME_Plaintext
{
    FONT-SIZE: 12px;
    WIDTH: 100%;
    FONT-FAMILY: Tahoma,Verdana,Arial
}


.ME_StandardText
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
.ME_StandardTextSmall
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
TEXTAREA
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A:link
{
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
.TreeView
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.TreeView:link
{
    FONT-SIZE: 8pt;
    COLOR: #4682b4;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.TreeView:visited
{
    FONT-SIZE: 8pt;
    COLOR: #4682b4;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.TreeView:hover
{
    FONT-SIZE: 8pt;
    COLOR: #4682b4;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: underline
}
.ListView
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.ListView:link
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.ListView:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.ListView:hover
{
    FONT-SIZE: 8pt;
    COLOR: #4682b4;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
.MonthView
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.MonthView:link
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.MonthView:visited
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.MonthView:hover
{
    FONT-SIZE: 9pt;
    BACKGROUND: #808080;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
.TabView
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial
}
A.TabView:link
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.TabView:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: none
}
A.TabView:hover
{
    FONT-SIZE: 8pt;
    COLOR: #4682b4;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    TEXT-DECORATION: underline
}
.ME_OptionHeader
{
    BORDER-TOP: mediumblue 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: darkblue;
    BORDER-BOTTOM: mediumblue 1px solid;
    FONT-FAMILY: Tahoma,Verdana,Arial;
	vertical-align:middle;
	padding-bottom:3px;
    BACKGROUND-COLOR: #9ebef5
}

.ME_NavCalDayStyle, .ME_NavCalBusyDayStyle, .ME_NavCalTodayStyle, .ME_NavCalTodayPanel, 
.ME_NavCalDayName, .ME_NavCalSelectedItemStyle, .ME_NavCalOtherMonthDayStyle, .ME_NavCalTitleStyle,
.ME_NavCalMonthStyle, .ME_NavCalYearStyle
{
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
}

.ME_CalendarYearMonthHeader, .ME_CalendarYearSpecialMonthHeader
{
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
}

.ME_NavCalDayStyle, .ME_NavCalBusyDayStyle, .ME_NavCalTodayStyle, .ME_NavCalTodayPanel, 
.ME_NavCalOtherMonthDayStyle, .ME_NavCalMonthStyle, .ME_NavCalYearStyle, .ME_NavCalTitleStyle, 
.ME_CalendarYearCell, .ME_CalendarYearMonthHeader, .ME_CalendarYearSpecialMonthCell, .ME_CalendarDay
{
	border-width: 1px;
	border-color: Black;
}


.ME_NavCalDayStyle
{
	color: black;
	background-color: White;
}

.ME_NavCalBusyDayStyle
{
	color: black;
	font-weight: bold;
}
.ME_NavCalBusyDayStyle A
{
	color: black;
	text-decoration: none;
}

.ME_NavCalTodayStyle
{
	font-weight: bold;
	background-color: #FF9900;
}

.ME_NavCalTodayStyle A
{
	color: Black;
	text-decoration: none;
}

.ME_NavCalDayName
{
	font-weight: bold;
	background-color: #9ebef5;
	color: #00008b;
}
.ME_NavCalTodayPanel
{
	font-weight: bold;
	background-color: #9ebef5;
	color: #00008b;
}
.ME_NavCalTodayPanel A
{
	font-weight: bold;
	color: #00008b;
	text-decoration: none;
}

.ME_NavCalDayName
{
	border-color: Black;
}

.ME_NavCalSelectedItemStyle
{
	background-color: #FFCC66;
}


.ME_NavCalOtherMonthDayStyle
{
	background-color: #DDDDDD;
	color: Black
}

.ME_NavCalTitleStyle
{
	color: white;
	background-color: #747c89;
	font-weight: bold;
}
.ME_NavCalTitleStyle A
{
	color: white;
	font-weight: bold;
	text-decoration: none
}

.ME_NavCalMonthStyle
{
	background-color: White;
	color: black;
}

.ME_NavCalYearStyle
{
	background-color: White;
	color: black;
}

.ME_CalendarTitle
{
	background-color: #747c89;
	font-family: Tahoma,Verdana,Arial;
	font-size: 15px;
	font-weight: bold;
	color: white;
	text-align: center;
}
.ME_CalendarTitle A
{
	font-family: Tahoma,Verdana,Arial;
	font-size: 15px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.ME_CalendarYearCell, .ME_CalendarYearSpecialMonthCell
{
	font-family: Tahoma,Verdana,Arial;
	font-Size: 11px
}

.ME_CalendarYearCell
{
   background-color: white;
}

.ME_CalendarYearMonthHeader
{
	font-weight: bold;
	color: black;
	background-color: #cedefa;
}


.ME_CalendarYearSpecialMonthHeader
{
	font-weight: bold;
	border-color: Red;
	border-width: 2px;
	background-color: #FF9900;
	color: White;
}

.ME_CalendarYearSpecialMonthCell
{
	background-color: #FFCC99;
	font-size: 11px
}

.ME_CalendarTodayHeader
{
	vertical-align: top;
	color: black;
}

.ME_CalendarToday
{
	background-color: White;
	border-style: solid;
	border-color: #FF9933;
	border-width: 2px;
	color: black;
}

.ME_CalendarDay
{
	background-color: White;
	color: black;
}

.ME_CalendarWeekendDay
{
	background-color: #f5f8fe;
}

.ME_CalendarDayHeader, .ME_CalendarTodayHeader, .ME_CalendarWeekendDayHeader, .ME_CalendarDayHourHeader, .ME_CalendarOtherMonthDayHeader
{
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
}

.ME_CalendarDayHourHeader
{
	background-color: #9ebef5;
	color: #00008b;
}

.ME_CalendarDayHeader, .ME_CalendarWeekendDayHeader, .ME_CalendarOtherMonthDayHeader
{
	vertical-align: top;
	color: black;
}

.ME_CalendarOtherMonthDay
{
	background-color:  #DDDDDD;
	color: Black;
}

.ME_CalendarOtherMonthDayHeader
{
	color: Black;
}


.ME_CalendarToday, .ME_CalendarDay, .ME_CalendarWeekendDay, .ME_CalendarOtherMonthDay
{
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	vertical-align: top;
}

.ME_ExtNavCalendarTitle, .ME_ExtNavCalendarNextPrev
{
	font-size: 14px;
	color: #00008b;
	font-weight: bold;
}

.ME_ExtNavCalendarDate, .ME_ExtNavCalendarDayHeader, .ME_ExtNavCalendarTodayDate, .ME_ExtNavCalendarSelectedDate, .ME_ExtNavCalendarOtherMonthDate
{
	font-size: 13px;
	border-color: Black;
	border-width: 1px;
	border-style: solid;
}

.ME_ExtNavCalendarTitle
{
	border-width: 1px;
	border-color: Black;
	background-color: #6495ed;
}

.ME_ExtNavCalendarDate
{
	background-color: White;
}

.ME_ExtNavCalendarDayHeader
{
	font-weight: bold;
	color:Blue;
	border-color: Black;
	border-style: solid;
	border-width: 1px;
	background-color: #99ccff;
}

.ME_ExtNavCalendarTodayDate
{
	font-weight: bold;
	color: Black;
	background-color: #FF9900;
}

.ME_ExtNavCalendarSelectedDate
{
	font-weight: bold;
	color: Black;
	background-color: #FFCC66;
}

.ME_ExtNavCalendarWeekendDate
{
	color: #ff0000;
	background-color: White;
	font-size: 13px;
	border-color: Black;
	border-width: 1px;
	border-style: solid;
}

.ME_ExtNavCalendarOtherMonthDate
{
	color: Red;
	background-color: #d3d3d3;
}

#ScrollDiv 
{
	width:auto;
	height:220px;
	overflow: auto; 
	background-color: White;
	background-repeat:repeat-y;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border: 1px solid;
	position:relative;
}

#divUsage
{
	width:auto;
	overflow: auto;
	background-color: White;
	background-repeat:repeat-y;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border: 1px solid; 
}

.divActions
{
	background-color: rgb(208,226,228);
	background-repeat:repeat-y;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border: 1px solid;
	border-top-width: 0px;
	font-size:11px;
	padding-left: 0px;
}


.divScrollable
{
	width:100%;
	height:220px;
	overflow: auto; 
	background-color: White;
	background-repeat:repeat-y;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border: 1px solid;
	border-bottom-color: Silver;
	font-size:11px;
	margin-left:0px;
	padding-left:0px;	
	position:relative;
}

.ME_MessagesPanel
{
	overflow:auto;	
	height:200px;
}

.ME_UnreadMessage
{
	font-weight:bold;
}

.ME_MessagesListHeader A
{
    COLOR: white;
    TEXT-DECORATION:none;
}

.ME_MessagesListHeader A:link
{
    TEXT-DECORATION:none;
}
.ME_MessagesListHeader A:hover
{
    TEXT-DECORATION:none;
}

.ME_MessagesListHeader A:visited
{
    TEXT-DECORATION:none;
}
.ME_Normal
{
    FONT-SIZE: 11px;
}
.ME_FrameBody
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: #f5f5f3
}
.ME_PreviewFrameBody
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Arial;
    BACKGROUND-COLOR: white
}

.ME_FreeTextBox
{
	background-color: #9ebef5;
	background-tab-off: #81a9e2;	
}

.ME_ConfirmDialogBoxBorder
{
}

.ME_InputDialogBoxBorder
{
}

.ME_AlertDialogBoxBorder
{
}

.ME_DialogBoxBorder
{
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=4);*/
}

.ME_DialogBox
{
	background-color: #f5f5f3;
	border:1px solid black;
	height:80px;
	width:auto;
	padding:4px;	
}


.ME_DialogTitle
{
	background-color: #9ebef5;
	color: White;
	font-weight: bold;
    FONT-SIZE: 12px;
	padding:4px;	
	border-bottom: 1px solid black;
	BACKGROUND-IMAGE: url(tbback2.gif);
}

.ME_DialogBody
{
	width:100%;
	padding:2px;	
	margin-bottom:8px;
}

.ME_DialogBodyText
{
    FONT-SIZE: 12px;
	padding:8px;	    
	margin-bottom:10px;
    FONT-FAMILY: Tahoma,Verdana,Arial
}

.ME_BodyHeader
{
    border-bottom: 1px #005389 solid;	
	height:37px;
}


.ME_UsageBarBackground
{
	height: 15px;
	width: 100%;
	background-color: white;
	border-color:Black;
	border-width: 1px;
	border-style: solid;
	padding: 0px;		
	text-align: left;
	font-size: 11px;
}

.ME_UsageBarPanel
{
	height: 15px;
	border-left:1px solid white;
	padding-left:15px;
	padding-right:15px
}

.ME_UsageBarNormal
{
	height: 13px;
	text-align: right;
	font-size: 10px;
	background-image: url(tbback2.gif);	
}

.ME_UsageBarFull
{
	height: 13px;
	font-size: 10px;
	text-align: center;
	background-color: Orange;
}

.ME_UsageLabel
{
	FONT-FAMILY: Tahoma,Verdana,Arial;
	font-size: 10px;
	text-align: center;
}

.ME_MessageList0
{
	cursor: default;
	overflow:hidden;	
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	white-space: nowrap;
	BACKGROUND-COLOR: #f5f5f3;
}

.ME_MessageList1
{
	cursor:default;
	overflow:hidden;	
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	COLOR: black;
	BACKGROUND-COLOR: #f5f5f3;
}

.ME_MessageListHover
{
	cursor:default;
	overflow:hidden;	
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	BACKGROUND-COLOR: rgb(227, 235, 242);
}

.MsgList_SelectedRow
{
	background-color:rgb(149,201,214);
	color:black;
	font-size:8pt;
	cursor:default;
}

.mescroll
{
	width:20px;
	height:220px;
	overflow: auto; 
	background-color: White;
	background-repeat:repeat-y;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	position:relative;
}

.mescrollcolumn
{
	background-color:black;
	width:20px;
	height:300px;
}
.MEPopUpTable
{
	background-color:#FFFFFF;	
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	border-left:1px solid gray;
	border-right:1px solid gray;
	padding-top:2px;
	padding-bottom:4px;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=gray, Direction=135, Strength=3);*/
}

.MEPopUpPanel
{
	padding-top: 4px;
	padding-bottom: 4px;
    width: 160px;
}

.PopUpRow
{
	background-color:#FFFFFF;
	padding-left:10px;
	padding-right:5px;
	height:16px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	white-space:nowrap;
}

.PopUpRowHoverOver
{
	padding-left:10px;
	padding-right:5px;
	height:16px;
	white-space:nowrap;
	cursor: default;
	FONT-FAMILY: Tahoma,Verdana,Arial;
    FONT-SIZE: 11px;
	background-color:lightblue
}

.PopUpRowHoverOut
{
	height:16px;
	padding-left:5px;
	padding-right:5px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	background-color:#FFFFFF;
	white-space:nowrap;
}

.MEActionsButton
{
    margin: 20px 0px;
}

div.suggestions
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid black;
    position: absolute;
    background-color: rgb(255, 255, 240);
    font-family: Tahoma,Verdana,Arial,SansSerif;
    font-size: 11px;
    overflow: auto;
}

div.suggestions div
{
    cursor: default;
    padding: 0px 3px;
}

div.suggestions div.current
{
    background-color: rgb(210, 235, 255);
    color: black;
}

span.suggestionForText
{
    font-weight: bold;
    color: black;
}

div.ME_PercentCompleteBorder
{
    border: solid 1px black;
    background: white;
    color: Black;
}

div.ME_PercentCompleteBar
{
    background: rgb(200, 200, 200);
    color: Black;
}

/* Date Picker styles */
/* the div that holds the date picker calendar */
.dpDiv 
{
	font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif;
	font-size: .8em;
}
/* the table (within the div) that holds the date picker calendar */
.dpTable 
{
	font-family: Tahoma,Verdana,Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #F5F5F3;
	border: 1px solid lightblue;
}
	
.dpTableNoBorder 
{
	font-family: Tahoma,Verdana,Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #F5F5F3;
}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR 
{
}

/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR 
{
}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR 
{	
}

/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR 
{	
}

/* a table cell that holds a date number (either blank or 1-31) */
.dpTD
{
	border: 1px solid #ece9d8;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD 
{
	background-color: #CCCCCC;
}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover 
{
	background-color: rgb(230, 230, 230);
}

.dpBusy
{
	font-weight: bold;
	background-color: rgb(220, 230, 250);
}


/* the table cell that holds the name of the month and the year */
.dpTitleTD 
{
	text-align: center;
}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD 
{
}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD 
{
	text-align: center;
}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD 
{
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
}

/* additional style information for the text that indicates the month and year */
.dpTitleText 
{
	font-size: 11px;
	color: Blue;
	font-weight: normal;
}

/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight 
{
	color: #4060ff;
	font-weight: bold;
}

/* style for a highlight for today's date */
.dpTodayHighlight
{
	color: blue;
}

/* the forward/backward buttons at the top */
.dpButton 
{
	font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	cursor: pointer;
}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-size: 10px;
    BACKGROUND-IMAGE: url(tbback.gif);
    VERTICAL-ALIGN: middle;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;	
    margin: 0px 1px;
    cursor: pointer;
	}

/* Notification Pop-Up*/
.ME_Notify
{
}

ME_NotifyTable_top_left
{
}

ME_NotifyTable_top
{
}

ME_NotifyTable_top_right
{
}

ME_NotifyTable_left
{
}

.ME_NotifyText
{
	height:100px; 
	width:200px;	
	TEXT-ALIGN: center;
	FONT-FAMILY: Tahoma,Verdana,Arial,SansSerif;
	FONT-SIZE: 11px;
	background-color: white
}

ME_NotifyTable_right
{
}

ME_NotifyTable_bottom_left
{
}

ME_NotifyTable_bottom
{
}

ME_NotifyTable_bottom_right
{
}

.clsdivPreviewPane
{
	border: 1px solid black;
    BACKGROUND-COLOR: rgb(119,163,221);    
}

.ME_BodyPanel
{
	font-size:8pt;
}
.tv_nodelabel
{
	color:black;
	font-size:8pt;
	cursor:default;
}

.tv_nodeexpand
{
	cursor:default;
}


.ME_HResize
{
	cursor:e-resize;
	overflow:hidden;
}

.tv_panel
{
	background-color:white;
	font-size:8pt;
}

.tv_selectedrow
{
	font-size:8pt;
	background-color:lightgrey;
	cursor:default;
}
.tv_unselectedrow
{
	font-size:8pt;
	background-color:white;
	cursor:default;
}

.ME_CursorMove
{
	cursor:move;
}

.ME_ResponseStatus
{
	color:Blue;
	font-size:11px;
	font-family:Tahoma,Verdana,Arial,SansSerif;
}

.ME_Tab_table    
{
	background: white;
	border: 0px;
	font-family:Tahoma,Verdana,Arial,SansSerif;
	font-size:11px;
}

.ME_Tab_table th 
{
	text-align: center;
	font: normal 12px;
}

.ME_Tab_filler
{
	width: 80px;
	background: #f5f5f3;
	border-top: 1px solid #f5f5f3;
	border-left: 1px solid buttonface;
	border-right: 1px solid #f5f5f3;
	border-bottom: 1px solid buttonface;
	cursor: pointer;
	padding-top: 2px; 
	padding-bottom: 2px; 
}

.ME_Tab_button	  
{ 
	width: 80px;
	background: buttonface;
	border-top: 1px solid buttonface;
	border-bottom: 1px solid buttonface;
	border-left: 1px solid buttonface;
	border-right: 1px solid buttonshadow;
	cursor: pointer;
	padding-top: 2px; 
	padding-bottom: 2px; 
}


.ME_Tab_selected 
{
	width: 80px;
	border-top: 1px solid darkgray;
	border-left: 1px solid buttonface;
	border-bottom: 1px solid white;
	background: white;
	border-right: 1px solid buttonshadow;
	cursor: pointer; 
}

.ME_Tab_body
{
	background: white;
	border-top: 0px;		
	border-left: 1px solid buttonface;
	border-bottom: 1px solid buttonshadow;
	border-right: 1px solid buttonshadow;
	padding: 4px;
}

.ME_Tab_BodyDiv 
{
	display: none;
	text-align: left;
}

.ME_RecurrenceContainerCell
{
	padding-top:5px;
}
.ME_RecurrenceTable
{
	padding-top:5px;
	padding-left:3px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma,Verdana,Arial;
	WIDTH: 100%;
	border-top: 1px solid lightgrey;
	border-left: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
	border-right: 1px solid lightgrey;	
}

.ME_ListHdrImage
{
	height:16px;
	width:16px;	
}

.ME_ListImage
{
	height:16px;
	width:16px;	
}

.ME_CmdMenuButton
{
	BACKGROUND-IMAGE: url(msglist_bar_bg.gif);
}

.ME_CmdMenuPanel
{
	BACKGROUND-IMAGE: url(msgcompose_bar_bg.gif);
}

.ME_TextField
{
    height:19px;
    padding-top:2px;
    padding-left:2px;
    padding-right:2px;
    font-family:Tahoma,Verdana,Arial,SansSerif;
}

.ME_SS_ImageTitle
{
	font-size: 11px;
	color: rgb(230,230,100);
}

.ME_SS_ControlLinks
{
	font-size: 11px;
	color: rgb(190,215,215);
	text-decoration: none;
}

.ME_SS_ControlLinks:visited
{
	font-size: 11px;
	color: rgb(190,215,215);
	text-decoration: none;
}
